首页 > 自助攻略 > “ATI显卡驱动安装时提示更新.net”的解决方案

“ATI显卡驱动安装时提示更新.net”的解决方案

问题描述:

XP系统安装ATI显卡驱动时提示Microsoft.NET Framework版本过低需要更新

原因分析:

目前硬件驱动及部分应用程序,在开发时是基于Microsoft.NET平台,系统中如不安装.NET Framework或安装低版本的.NET Framework,驱动、应用程序在安装及使用中就有可能出现异常

解决方案:

1、到微软官网下载安装.NET Framework 3.5:

Microsoft .NET Framework 3.5 Service Pack 1

http://download.microsoft.com/download/7/0/3/703455ee-a747-4cc8-bd3e-98a615c3aedb/dotNetFx35setup.exe

2、检查系统中是否安装了Microsoft Visual C++ 2005、2008等,如果没有安装,建议下载安装,以避免VC++运行库报错之类的故障。

Microsoft Visual C++ 2005:

http://download.microsoft.com/download/7/9/8/798325b7-8993-4ef9-9148-8db9ff4187fc/vcredist_x86.exe

Microsoft Visual C++ 2008:

http://download.microsoft.com/download/5/9/e/59e74271-2b59-49a1-b955-96b69cc34f38/vcredist_x86.exe

快速解决通道 专家远程

专业问题交给专人解决!360人工服务,不出户就解决。

> 6000位技术专家——专业

> 360远程服务平台——安全

> 7x24小时在线,0等待——快捷

附近门店

就近解决?选择360同城帮门店,线上下单,享受保障。

> 100000认证门店——专业

> 360支付保障——安全

    加载中...

相关问题